Subject: Re: Cursors do not work in bash under Win98
From: Chris Faylor <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Aug 1999 10:50:08 -0400

On Mon, Aug 23, 1999 at 11:15:49AM +0200, Corinna Vinschen wrote:
>Chris Faylor wrote:
>> >On Sun, Aug 22, 1999 at 11:11:38PM +0200, Corinna Vinschen wrote:
>> >[...]
>> >>All commands never worked with a vi under cygwin. AFAIK this is a
>> >>problem of native keyboards under win32. The key combinations
>> >>doesn't unfortunately generate any ascii characters. On the german
>
>    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>    Remember this...
>
>> Actually, I just tried ctrl-6 and ctrl-] and both "work form me".
>
>Congratulations!
>Maybe you are using an american keyboard? ;)

Ah.  Yes.  The fact that I was using an American keyboard was kinda what
started this.  Remember?

>BTW: When I use american keyboard layout with my german keyboard the
>ctrl-] works but ctrl-6 and ctrl-^ (Ahhh, I see, it's the same key on
>american keyboards... now I remember again...) still doesn't work.
>
>Glenn Spell wrote:
>> What program are you using as 'vi'?
>
>Good question. I'm using vim 5.3, cygwin w/o gui build by Michael

I'm using vim 5.0, built by me.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]